body {background: #FFF;font-family: 'Open Sans', sans-serif !important;}
body{margin:0; padding:0;font-size:15px;overflow:auto;overflow-x:hidden;}
a {cursor: pointer;}

.logomargin{margin:8px 12px;}
.logomargin img{height: 48px;}
.fnlogo img{height: 48px;}
.registermain{width: 100%;float: left;overflow-x: hidden;padding:12px 15px;}
.text-right{text-align:right;}
.sg{position: relative;
    top: 6px;
    padding: 6px 20px;
    font-size: 13px;
    background: linear-gradient(93.47deg, #7545db 4.48%, #4968eb 97.9%);
    color: #fff;
    border: 2px solid #7545db;
    border-radius: 50px;
    text-decoration: none;}
.sg a{color:#FFFFFF; text-decoration: none;}
.newregister{width:100%; float:left; margin:auto;padding:0px 18%;}
.newregister_2{width:100%; float:left; margin:auto;padding:112px 9% 0px;}
.newregsmall_2 img{padding-left:4px;}
.neregister-icon{width:100%; float:left;text-align:center;padding:40px 0px 0px;}
.neregister-icon img{height:70px;}
.newreghead{width:100%; float:left;font-size:55px;line-height:56px;text-align:center;color:#000;font-weight:600;padding:20px 0px 0px;font-family: Oswald, sans-serif;}
.newregsmall_new1{width:100%; float:left;font-size:20px;line-height:22px;text-align:center;color:#000;padding:10px 0px 0px;font-weight:600;}
.newregsmall{width:100%; float:left;font-size:15px;line-height:16px;text-align:center;color:#000;padding:55px 0px 0px;}
.regbuttonnew{width:100%; float:left;padding:24px 0px 0px;}
.regbuttonnew .btn {font-family: Oswald, sans-serif;display: inline-block;padding:6px 22px; margin-bottom: 0; font-size:20px;height:45px; font-weight: 500;border: 1px solid transparent; border-radius: 0px;}
.regbuttonnew .btn-info {color: #fff;background-color: #000;border-color: #000;}
.regbuttonnew .form-control {display: block;width: 100%;border: 1px solid #b6b6b6;height: 45px;padding: 6px 12px;border-radius: 0px;font-size: 16px;}
.regbuttonnew .btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {color: #fff;background-color: #000;border-color: #000;}
.newregsmall_2{width:100%; float:left;font-size:20px;font-weight:600;line-height:22px;text-align:center;color:#000;padding:10px 0px 0px;}
.newregsmall_2 a{cursor:pointer;text-decoration:underline;}
.regbuttonnew2{width:100%; float:left;padding:24px 0px 0px;}
/* .siocal1{width:100%; float:left; margin:auto;text-align:left;border:1px solid #00abcf;padding:15px 18px;height:72px;} */
.siocal1 {width: 226px;float: none; margin: auto; text-align: center;border: 1px solid #00abcf;padding: 15px 18px;height: 72px;}
.siocal1 img{height:40px;}
.stext{position:relative;left:10px;font-size:16px;font-weight:600;}
.siocal1 a{text-decoration:none;color:#666666;padding:0px 0px;}

.newregsmall_3{width:100%; float:left;padding:0px 12% 0px;}
.newregsmall_4{width:100%; float:left;font-size:15px;line-height:16px;text-align:center;color:#000;padding:15px 0px 20px;}
.mb{padding-bottom:8px;}
.mt{padding:5px 0px 0px;color:#666666;}
.mb .form-control {display: block;width: 100%;border: 1px solid #b6b6b6;height: 34px;padding: 6px 12px;border-radius:0px;font-size: 14px;border:0px solid #ccc;border-bottom:1px solid #8c8c8c;-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0);}
.rg1{border:1px solid #00abcf !important;border-radius: 0px !important;height:50px !important;font-size:20px;text-align:center;}
.passmust{font-size:12px;padding:2px 0px 0px;}
.creatbutton{min-width:200px;max-width:200px;margin-top: 28px;margin-bottom:5px;}

.regbuttonnew i.fa.fa-angle-right {font-size: 30px;line-height: 18px;position: relative;top:3px;left:6px;}

.creatbutton i.fa.fa-angle-right {font-size: 30px;line-height: 18px;position: relative;top:3px;left:6px;}
.creatbutton .btn {display: inline-block;padding:6px 22px; margin-bottom: 0; font-size:20px;height:45px; font-weight:500;border: 1px solid transparent; border-radius: 0px;font-family: Oswald, sans-serif;}
.creatbutton .btn-info {color: #fff;background-color: #000000;border-color: #000000;}
.creatbutton .btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {color: #fff;background-color: #000;border-color: #000;}
.reghiden{width:100%; float:left;padding:14px 6px;border: 1px solid #00abcf;height: 50px; font-size: 20px;text-align: center;font-weight:500;}
.emailhiden{position:relative;left:4px;}
.resedttext{text-align:center;font-size:20px;line-height:24px;color:#808080;padding:26px 0px;}
.resedttext a{color:#00abcf;text-decoration:underline;    cursor: pointer;}

/* ***********login************ */
.newlogin {width: 100%;float: left;margin: auto;padding: 0px 25% 55px;}
.emailinput{width:100%; float:left;margin:0px 0px 15px;}
.emaillabletext{font-size:15px;line-height:15px;margin-bottom:4px;padding:4px 0px 0px;}
.forgettext{width:100%; float:left; margin:auto;    padding: 5px 0px 5px;}
.forlabletext{font-size:15px;line-height:15px;margin-bottom:4px;padding:8px 0px 0px;text-align: right;}
.forlabletext a{color:#00abcf;}

/* ******************03.05.2019************** */
.newlogin .form-check {float:left;position:relative;padding-left:0px;margin-top:6px;text-align:left;margin-right:0px;}
.newlogin input[type=checkbox]{box-sizing:border-box;padding:0;}
.newlogin [type=checkbox]{position:absolute;left:-9999px;visibility:hidden;}
.newlogin input[type=checkbox]{margin:4px 0 0;margin-top: 1px\9;line-height: normal;}
.newlogin [type=checkbox]+label{position:relative;cursor:pointer;display:inline-block;height:20px;line-height:23px;color:#3a3a3a;font-weight: normal;padding: 0px 25px;}
.newlogin [type="checkbox"].filled-in + label:before, [type="checkbox"].filled-in + label:after {content: '';position: absolute;z-index: 1;}
.newlogin [type="checkbox"] + label:before {content: '';position: absolute;top: 0;left: 0;width: 20px;height: 20px;z-index: 0;border: 2px solid #b8bbc1;border-radius: 1px;margin-top: 2px;}
.newlogin [type="checkbox"].filled-in + label:after {border-radius: 2px;}
.newlogin [type="checkbox"].filled-in + label:before, [type="checkbox"].filled-in + label:after {content: '';position: absolute;z-index: 1;}
.newlogin .catnew10 [type="checkbox"].filled-in + label:before, [type="checkbox"].filled-in + label:after {content: '';position: absolute;z-index: 1;}
.newlogin [type="checkbox"].filled-in + label:before, [type="checkbox"].filled-in + label:after {content: '';position: absolute;z-index: 1;}
.newlogin [type="checkbox"].filled-in + label:before, [type="checkbox"].filled-in + label:after {content: '';position: absolute;z-index: 1;}
.newlogin [type="checkbox"].filled-in:checked + label:before {top: 2px;left: 1px;width: 8px;height: 13px;border-top: 2px solid transparent;border-left: 2px solid transparent;border-right: 2px solid #636b81;border-bottom: 2px solid #636b81;-webkit-transform: rotateZ(37deg);transform: rotateZ(37deg);-webkit-transform-origin: 100% 100%;transform-origin: 100% 100%;}
.newlogin [type="checkbox"].filled-in:checked + label:after {left: 0;top: 2px;width: 20px;height: 20px;border: 2px solid #b8bbc1;background-color: #f6f7f9;z-index: 0;border-radius: 2px;}
.newlogin .lablemargin{position:relative;top:2px;    left: 4px;}
.newlogin .fbicon{width:100%; float:left;margin:auto;padding:12px 0px 10px;}
.newlogin .forlabletext2{font-size:18px;line-height:22px;margin-bottom:4px;padding:8px 0px 0px;font-weight:600;color:#ff0000;text-align: center;}
.forlabletext2 a{color:#ff0000;text-decoration:underline;}

.regbuttonnew10{width:100%; float:left;padding:24px 0px 0px;}
.regbuttonnew10 .btn {display: inline-block;padding:6px 22px;font-family: Oswald, sans-serif; margin-bottom: 0; font-size:20px;height:45px; font-weight:500;border: 1px solid transparent; border-radius: 0px;}
.regbuttonnew10 .btn-info {color: #fff;background-color: #000;border-color: #000;font-family: Oswald, sans-serif;}
.regbuttonnew10 .form-control {display: block;width: 100%;border: 1px solid #b6b6b6;height: 45px;padding: 6px 12px;border-radius: 0px;}
.regbuttonnew10 .btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {color: #fff;background-color: #000;border-color: #000;}
.emailtext1{position:relative;top:16px;font-size:16px;line-height:16px;font-weight:600;color:#666666;}
.text-right{text-align:right !important;}
.forlabletext_new {font-size: 15px;line-height: 15px;margin-bottom: 4px;padding: 0px 0px 0px;}
.newlogin .form-check_new {float:left;position:relative;padding-left:0px;margin-top:0px;text-align:left;margin-right:0px;top:-3px;margin-bottom:15px;}
.newlogin .forlabletext_new2 {font-size: 16px;line-height: 22px;margin-bottom: 4px; padding: 15px 0px 0px;color: #666666;}
.ortext{font-size:18px;line-height:18px;font-weight:600;font-family: Oswald, sans-serif;padding:15px 0px 6px;text-align:center;}
.gmailicon{position:relative;text-align:right;}
.gmailicon img{width:auto;}
.facebookicon{position:relative;text-align:left;padding-left:0px;}
.facebookicon img{width:auto;}
.padd03{margin-top:15px;}
.padd04{padding-top:15px;}
.newregsmall_new{width:100%; float:left;font-size:15px;line-height:16px;text-align:center;color:#000;padding:15px 0px 6px;}
.pr{padding-right:12px;}
.pl{padding-left:12px;}

.newrmain{width: 100%;float: left;margin: auto;padding: 0px 4%;}
.newrmain1{width: 100%;float: left;margin: auto;padding:40px 4%;}
.newr{width:100%; float:left;text-align:center;padding:26px 0px 0px;}
.newr1{font-size:20px;line-height:28px;color:#000;text-align:left;font-weight:600;}
.newrbutton1 {width:68%;float: left; padding:24px 0px 0px;}

.newrbutton1 .btn {display: inline-block;padding:6px 22px; margin-bottom: 0; font-size:20px;height:45px; font-weight: normal;border: 1px solid transparent; border-radius: 0px;font-family: Oswald, sans-serif;}
.newrbutton1 .btn-info {color: #fff;background-color: #000;border-color: #000;font-family: Oswald, sans-serif;}
.newrbutton1 .form-control {display: block;width: 100%;border: 1px solid #b6b6b6;height: 45px;padding: 6px 12px;border-radius: 0px;font-size:20px;border: 1px solid #000;}
.newrbutton1 .btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {color: #fff;background-color: #000;border-color: #000;}
.newrbutton1 i.fa.fa-angle-right {font-size: 30px;line-height: 18px;position: relative;top:3px;left:6px;}
.newr2{font-size:20px;line-height:24px;text-align:left;padding-bottom:10px;}
.newr3{font-size:20px;line-height:24px;text-align:left;padding:40px 0px;}
.newr4{font-size:20px;line-height:24px;text-align:left;padding:0px 0px;}
.newr3 a{text-decoration:underline;color:#337ab7;}
.newr4 a{text-decoration:underline;color:#337ab7;}

.newr1_1{font-size:20px;line-height:28px;color:#000;text-align:left;}
.newr5{width:100%; float:left;padding-bottom:20px;}

.faq1{font-size:26px;line-height:32px;color:#000;text-align:left;padding-bottom:10px;}
.faq2{width:100%; float:left;margin:auto;}
.faq3{width:8%;float:left;font-size:20px;line-height:26px;color:#000;font-weight:700;}
.faq4{width:92%;float:left;font-size:20px;line-height:26px;color:#000;font-weight:700;}
.arromargin{position:relative;top:-2px;left:3px;}
.faq5{width:100%;float:left;padding:0px 0px 0px 8%;}
.faq6{font-size:20px;line-height:28px;color:#000;text-align:left;padding:35px 0px 5px;}

.registermain .newrmain1 .lablemargin{position:relative;top:0px;font-size:20px; font-weight:normal;left:8px;color:#000;}
.registermain .newrmain1 [type="checkbox"] + label:before {border: 2px solid #00abcf;}
/* .registermain .newrmain1 [type="checkbox"].filled-in:checked + label:after {border: 2px solid #00abcf;background-color: #FFFFFF;} */
.bmr{margin-bottom:8px;}
.bmr2{padding-top:0px !important;}
.nexttext{font-size:20px;line-height:22px;position:relative;left:22px;top:3px;font-family: Oswald, sans-serif;}
.nexttext a{color:#000;text-decoration:underline;}

.radio-green-gap {position: relative;display: block;min-height:30px;padding-left:0;float: left;width: 100%;}
.checked4 {position: relative;margin-bottom: 0;vertical-align: top;height:24px;width:24px;}
.checked4:checked + .custom-control-label::before {color: #fff; border-color: #00abcf;background-color: #FFFFFF;}
.radio-green-gap .custom-control-label::before {border-radius: 50%;}
.radio-green-gap label {display: inline;cursor:pointer;}
.custom-control-label::before { position: absolute; top:1px;left: -17px; display: block; width: 18px; height: 18px; pointer-events: none; content: ""; background-color: #fff;border: #00abcf solid 1px;}
.radio-green-gap .checked4:checked + .custom-control-label::after {background-color:#00abcf;border-radius:100%;}
.custom-control-label::after { position: absolute;top:5px;left: -13px; display: block; width: 10px; height: 10px; content: "";}

.cunt1{width:100%; float:left; margin:auto;}
.cuntrycode{width:12%; float:left; margin:auto;}
.cuntrycode2{width:86%; float:left; margin-left:2%;}

.mt1{margin-top:30px;}
.registermain strong {font-weight:600;}

.faq5 input[type=checkbox], input[type=radio] {display: inline-block;width: 5%;float: left;}
.newrmain1 [type=checkbox]+label, [type=radio]+label {padding: 0px 0px 5px 0px;margin-left: 5px;width: 94%;float: left;}

@media (min-width:1100px) and (max-width:1299px){
	.newrmain1 {padding:25px 0%;}
}
@media only screen and (max-width:960px) {
	.fnlogo img {height: 42px;}
	.sg {position: relative;top: 8px;    padding: 0px 10px 3px;}
	.newrmain {padding: 0px 0%;}
	.newrmain1{padding:40px 0%;}
	.newr {padding:8px 0px 15px;}
	.newrbutton1 {width: 100%;float: left;padding:10px 0px 0px;}
	.newrbutton1 .input-group-addon, .input-group-btn {width: 100%;white-space: normal;display: block;}
	.newrbutton1 i.fa.fa-angle-right {font-size:18px; line-height: 16px;position: relative;top:2px;left:4px;}
	.newrbutton1 .btn {padding:2px 4px;font-size: 16px;line-height: 16px;white-space: normal;height: 40px;width: 100%;}
	
	.newrmain1 [type=checkbox]+label, [type=radio]+label {padding: 0px 0px 0px 0px;}
	.newrmain1 .newrbutton1 .btn {padding:9px 4px;font-size: 16px;line-height: 16px;white-space: normal;height: 40px;width: 100%;    margin-top:6px;}
	
	.newrbutton1 .form-control {height: 40px;padding: 4px 5px;    margin-bottom: 10px;font-size: 16px;}
	.newr1 {font-size: 16px;line-height:20px;}
	.newr2 {font-size: 16px;line-height:20px;}
	.newr3 {font-size: 16px;line-height: 20px;text-align: left;padding: 16px 0px 12px;}
	.newr4 {font-size:16px;line-height:20px;text-align: left; padding: 0px 0px;}
	.newr1_1 {font-size:16px;line-height: 20px;}
	
	.faq1 {font-size: 20px;line-height: 25px;}
	.faq1 img{height:32px;}
	.faq3{width:13%;float:left;font-size:18px;line-height:20px;}
	.faq4{width:87%;float:left;font-size:16px;line-height:20px;}
	.faq5 {padding: 0px 0px 0px 12%;}
	.faq6 {font-size: 16px;line-height: 20px;padding: 20px 0px 5px;}
	.registermain .newrmain1 .lablemargin {top:2px;font-size: 16px;left: 8px;}
	.bmr {margin-bottom:8px;}
	.nexttext {font-size:16px;line-height:20px;    font-weight: 500; left: 0;top: 12px;text-align: center; width: 100%;float: left;}
}
@media only screen and (max-width:960px) {
	.regbuttonnew10 .btn {padding: 2px 4px;font-size: 16px;line-height: 16px;white-space: normal;height: 40px;width: 100%;}
	.regbuttonnew10 .input-group-addon, .input-group-btn {width:36%;white-space: nowrap;}
	.regbuttonnew10 i.fa.fa-angle-right {font-size:22px; line-height: 16px;position: relative;top:2px;left:4px;}
	.regbuttonnew10 .form-control {display: block;width: 100%;height:40px;padding: 6px 0px;border-radius: 0px;}
	
	.input-group {width: 100%;}
	.newlogin {padding: 0px 0% 55px;}	
	.regbuttonnew .input-group-addon, .input-group-btn {width: 100%;white-space: normal;display: block;}
	.regbuttonnew i.fa.fa-angle-right {font-size:18px; line-height: 16px;position: relative;top:2px;left:4px;}
	.fbicon img{width:100%;}
	
	.pr{padding-right:4px;}
	.pl{padding-left:4px;}
	.gmailicon img {width: 100%;}
	.facebookicon img {width: 100%;}
	.newregsmall_new {font-size: 14px;line-height: 18px;padding: 8px 0px 14px;}
	.registermain {padding: 12px 0px;}
	.neregister-icon {padding: 40px 0px 0px;}
	.newregister {padding: 0px 2%;}
	.newreghead {font-size: 26px;line-height: 30px; padding:20px 0px 0px;}
	.newregsmall_new1 {font-size: 14px;line-height: 18px;padding: 10px 0px 0px;}
	.newregsmall {font-size: 14px;line-height: 18px;padding: 10px 0px 0px;}
	.regbuttonnew .btn {padding: 2px 4px;font-size: 16px;line-height: 16px;white-space: normal;height: 40px;width: 100%;}
	.regbuttonnew .form-control {height: 40px;padding: 4px 5px;    margin-bottom: 10px;}
	.newregsmall_3 {padding: 0px 0% 0px;}
	.reghiden {padding: 4px 6px;height: auto;font-size: 16px;line-height: 21px;}
	.creatbutton {min-width: 100%;max-width: 100%; margin-top:20px;}
	.creatbutton .btn {width:100%;}
	.newregister_2 {padding:40px 0% 0px;}
	.newregsmall_2 {font-size: 18px;line-height: 22px;padding: 20px 10px 0px;}
	.siocal1 {width: 226px;padding: 8px 4px;height: 56px;}
	
	.newlogin [type=checkbox]+label, [type=radio]+label {padding: 0px 0px 0px 0px;}
	
	.newrmain1 [type=checkbox]+label, [type=radio]+label {padding: 0px 0px 0px 0px;margin-left: 0px;width: 88%;float: left;}
	
	.emaillabletext {font-size: 12px;line-height: 14px;}
	.emailtext1 {top:0px;font-size: 15px;line-height: 16px;}
	.newlogin .lablemargin {top:1px;left:26px;}
	.forgettext {margin-top:4px;}
	.newlogin .forlabletext_new2 {text-align: center;}
	.ortext {text-align: center;}
	.mb .form-control {padding: 6px 5px;}
}
@media only screen and (min-width:1024px){
	.no-web {display: none !important;}	
}
@media only screen and (min-width:960px) and (max-width:1024px) {
	.no-tab {display: none !important;}
}
@media only screen and (min-width:750px) and (max-width:960px){	
	.no-tab2{display:none !important;}
}
@media only screen and (max-width:750px) {		
	.no-mob {display: none !important;}		
}
.red{color:#ff0000;}
.modal-open .modal {overflow-x: hidden;overflow-y: hidden !important;margin: 0 auto;}
#clientmodel .clientbg_orange{background-image:url(https://i.marketsmojo.com/switcher/navia-banners_orange.png) !important;}
#clientmodel .clientbg_green{background-image:url(https://i.marketsmojo.com/switcher/navia-banners_green.png) !important;}

#clientmodel{width:58%;top:14px;}
#clientmodel .clientbg{background-image:url(https://i.marketsmojo.com/switcher/navia-banners_blue.png); width:100%;height:400px;position:relative;background-repeat:no-repeat;background-position:center 0;background-size:cover;margin-top:55px;}
#clientmodel .clent2 {width: 92%;float: left;text-align: center;padding:30px 0px 10px;margin: 0px 4%;position: relative;}
#clientmodel .clent3_1 {font-size: 28px;line-height: 28px;font-weight:600;margin-bottom:20px;}
#clientmodel .clent3 {font-size: 18px; line-height: 20px;}
#clientmodel .clent4 {font-size:28px;line-height: 28px;font-weight: 600;}
#clientmodel .clent_logo1{border-top:1px solid #9cc64c;padding:6px 0px 0px;}
#clientmodel .clent_logo1 img{height:46px;}
#clientmodel .clent5{font-size:18px; line-height:20px;border-top:0px solid #9cc64c;padding:0px 0px 5px;font-weight:600;}
#clientmodel .clientbg .free-icon {position: relative;top: 0; height: auto;}
#clientmodel .clientbg .free-icon img {height: 54px;width:auto;}
#clientmodel .cl6 {font-size: 28px;line-height: 32px;color: #2a91cf;font-weight: 600;}	
#clientmodel .clientbgbutton {width: auto;height: 42px;cursor: pointer;text-align: center;background-color: #8ac440;font-size: 20px;line-height: 20px;border-radius: 55px; padding: 4px 38px;color: #FFFFFF;}
#clientmodel .clientbutton {width:100%;float:left; margin:auto;text-align:center;padding:15px 0px 14px;}
#clientmodel .mclosmodel {position:absolute;top:66px;right:14px;z-index:9999;color:#000000;font-size:14px;line-height:14px;}

@media only screen and (max-width:960px) {
	#clientmodel .clientbg_orange {height:450px !important;}
	#clientmodel .clientbg_green {height: 450px !important;}
	
	#clientmodel {width:98%;top:0px;}
	#clientmodel .clientbg{min-height:440px;}
	#clientmodel .clent2 {width:100%;float: left;text-align: center;padding:20px 10px 10px;margin: 0px 0px;}
	#clientmodel .clent3_1 {font-size: 20px;line-height: 22px;font-weight:600;margin-bottom:26px;}
	#clientmodel .clent3 {font-size:15px;line-height:18px;}
	#clientmodel .clent5 {font-size: 16px;line-height:18px;}
	#clientmodel .cl6 {font-size: 20px;line-height:38px;color: #2a91cf;font-weight: 600;}
	#clientmodel .mclosmodel-mob {position: absolute;bottom:10px;right: 10px;z-index: 9999; color: #000000; font-size: 14px; line-height: 14px;}
	#clientmodel .mclosmodel-bottom{position:relative;width:100%; float:left;}
	#clientmodel .clent4 {font-size: 20px;line-height: 24px;font-weight: 600;}
}

/* ************14072020 thankyou model**************** */
#forgetmodel{width:50%;margin:0 auto; position:fixed;z-index:9999999;top:18%;}
#forgetmodel .close-blk {top:9px !important;right:36px !important;background: #000000;color: #6e6e6e;font-weight:600;font-size: 15px; padding: 2px 7px; border-radius: 50%; border: 2px solid #000000; position: absolute;z-index: 99999999999;}
/* ****************** */
#forgetmodel .streport1_new2{width:100%; float:left;margin:0px 0%;padding:30px;}
#forgetmodel .streport1_new{width:96%; float:left;margin:auto;background-color:#000000;padding: 10px;}
#forgetmodel .streport2_new {width: 100%;float: left;margin: auto;padding: 6px;border: 2px solid #959db2;}
#forgetmodel .streport3_new {width: 100%;float: left; margin: auto;background-color:#000000;padding:15px 6px;border: 1px solid #959db2;}
#forgetmodel .streport1_1_new{width:100%; float:left;margin:auto;}
#forgetmodel .thtext_new{font-size:30px; font-weight:600;color:#FFF;line-height:32px;text-align:center;padding:30px 0px 15px;font-family: Oswald, sans-serif;}
#forgetmodel .thtext_new2{font-size:16px;color:#FFF;line-height:20px;text-align:center;padding:0px 15px 15px;}
#forgetmodel .thtext_new3{font-size:15px;color:#FFF;line-height:16px;text-align:center;padding:15px 15px;}
#forgetmodel .passcontent{width:100%; float:left;padding:0px 15%;margin-bottom:25px;}
#forgetmodel .form-control {border-radius:0px;}
#forgetmodel .sendbutton{width:100%;cursor:pointer;background-color:#FFF;font-family: Oswald, sans-serif;padding:10px 6px;border-radius:0px;text-align:center;font-size:16px;line-height:18px;}
#forgetmodel .sendbutton a{color:#000;}
#forgetmodel .cancelbutton{width:100%;cursor:pointer;background-color:#000;font-family: Oswald, sans-serif;padding:10px 6px;margin-left:0px;border:1px solid #FFF;border-radius:0px;text-align:center;font-size:16px;line-height:18px;}
#forgetmodel .cancelbutton a{color:#FFF;}

#forgetmodel .thtext_new4{font-size:14px;color:#FFF;line-height:20px;text-align:center;padding:10% 15px 0px;}
#forgetmodel .thtext_new4 a{text-decoration:underline;color:#00abcf;}
#forgetmodel i.fa.fa-check {font-size: 40px;}
@media screen and (max-width:960px) {	
	#forgetmodel {width:100%;margin:0 auto; position:fixed;z-index:9999999;top:15%;}
	#forgetmodel .streport1_new2 {padding: 8px;}
	#forgetmodel  .close-blk {top:4px !important;right:10px !important;}
	#forgetmodel .passcontent {width: 100%;float: left;padding: 0px 8px;margin-bottom:15px;}
	#forgetmodel .sendbutton {width: 100%;}
	#forgetmodel .cancelbutton {width: 100%;margin-left:0px;}
	#forgetmodel .thtext_new4 {font-size: 14px;color: #FFF;line-height: 20px;text-align: center;padding: 10% 0px 0px;}
}

/* *************free/paid************ */
.insidemain{width:100%; float:left;margin-top:58px;background-color:#FFF;}
.pl0{padding-left:0 !important;padding-right:0 !important;}
.insidename{font-size:52px;line-height:56px;color:#000;font-family: Oswald, sans-serif;font-weight:600;padding:35px 0px 6px;margin-bottom:0px;text-align:center;}
.insidename2{font-size:52px;line-height:56px;color:#000;font-family: Oswald, sans-serif;font-weight:600;padding:0px 0px 6px;text-align:center;}
.in1{font-size:20px;line-height:26px;color:#000;padding:0px 0px 6px;text-align:center;}
.inbitton{width:100%; float:left;padding:0px 0px;text-align:center;margin: 12px 0px 30px;}
.inbittontext{background-color:#000000;padding:6px 22px 7px;border-radius:0px;font-size:20px;line-height:20px;font-weight:500;font-family: Oswald, sans-serif;}
.inbittontext a{color:#FFF;}
.insidemain i.fa.fa-angle-right {font-size: 22px;position: relative;top: 2px;}
.insidetable{width:100%; float:left;margin:auto;background-color:#f2f2f2;padding:30px 60px 10px;}

.insidetable .table>thead>tr>th {vertical-align: top;border-bottom: 1px solid #b5b5b5;font-weight: normal;font-size:20px;}
.insidetable .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {padding: 3px 6px;line-height: 1.42857143;vertical-align: top;border-top: 0px solid #ddd;}
.insidetable .table>tbody>tr>td{padding:4px 6px;line-height: 1.42857143;vertical-align: top;border-top: 1px solid #b5b5b5;}
.insidetable .table>tbody>tr:last-child{padding: 8px;line-height: 1.42857143;vertical-align: top;border-bottom: 1px solid #b5b5b5;}

.incol1{width:40%;}
.incol2{width:30%;}
.incol3{width:30%;}
.in22{height:135px;}
.in2{font-size:22px;line-height:22px;margin-bottom:3px;}
.in2_1{font-size:22px;line-height:22px;margin-bottom:3px;padding:0px 0px 0px;}
.in2_2{font-size:22px;line-height:22px;margin-bottom:3px;padding:80px 0px 0px;}
.in2_3{font-size:22px;line-height:22px;margin-bottom:3px;padding:0px 0px 10px;}
.in2_4{font-size:36px;line-height:38px;margin-bottom:3px;padding:0px 0px 0px;font-family: Oswald, sans-serif;}
.in2_5{font-size:22px;line-height:22px;margin-bottom:3px;padding:0px 0px 10px;}
.in2_6{font-size:36px;line-height:38px;margin-bottom:3px;padding:0px 0px 0px;font-family: Oswald, sans-serif;}
.tagmargin{position:relative;padding-left:20%;}
.insidetable ul{padding-left:15px;    margin-bottom: 0;}
.freetag {width: 220px; position: absolute;top:58px;right: 2%;font-size: 15px; line-height: 17px;font-weight: 600;text-align: center;color: #FFF;padding: 18px 16px 0px;background: url(https://static.infinhub.com/images/login/freetag.png) no-repeat;padding-bottom: 3px;background-repeat: no-repeat; background-position: 0 0;background-position-x: center!important;background-size: cover;height:62px;text-align: center;}
.incol11{padding: 16px 6px 3px !important;}

.in2_7{font-family: Oswald, sans-serif;font-size:15px;line-height:17px;text-align:center;}
.in2_71{font-family: Oswald, sans-serif;font-size:15px;line-height:17px;text-align:left;padding-left:10px;}
.in2_8{font-size:18px;line-height:20px;text-align:center;font-family: Oswald, sans-serif;}
.in2_9{font-size:18px;line-height:20px;text-align:center;font-family: Oswald, sans-serif;font-weight:600;white-space: nowrap;}
.padd001{padding-left:3px !important;padding-right:3px !important;}
.mt12 {margin-top: 18px;}
@media (min-width:1100px) and (max-width:1300px){
	.freetag{top:4%;right:6px;}
}
@media screen and (max-width:960px) {	
	.insidemain {margin-top:10px;}
	.in1 {font-size: 15px;line-height: 20px;padding: 0px 5px 6px;}
	.insidename {font-size:26px;line-height: 28px;padding:10px 5px 6px;}
	.insidename2 {font-size:26px;line-height: 28px;padding:0px 5px 6px;}
	.insidetable {padding: 12px 4px;}
	.incol1{width:42%;}
	.incol2{width:20%;}
	.incol3{width:20%;}
	.in2{font-size:17px;line-height:18px;margin-bottom:3px;font-weight:600;}
	.in2_1{font-size:15px;line-height:18px;margin-bottom:3px;padding:0px 0px 0px;font-family: Oswald, sans-serif;}
	.in2_2{font-size:17px;line-height:18px;margin-bottom:3px;padding:10px 0px 0px;font-weight:600;}
	.in2_3{font-size:15px;line-height:18px;margin-bottom:3px;padding:0px 0px 10px;font-family: Oswald, sans-serif;}
	.in2_4{font-size:15px;line-height:18px;margin-bottom:3px;padding:0px 0px 0px;font-family: Oswald, sans-serif;}
	.in2_5{font-size:15px;line-height:18px;margin-bottom:3px;padding:0px 0px 10px;font-family: Oswald, sans-serif;}
	.in2_6{font-size:15px;line-height:18px;margin-bottom:3px;padding:0px 0px 0px;font-family: Oswald, sans-serif;}
	.tagmargin{position:relative;padding-left:0%;}
	.insidetable ul{padding-left:15px;    margin-bottom: 0;}
	.insidetable .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {padding: 3px 4px;}
	.faq5 input[type=checkbox], input[type=radio] {display: inline-block;width: 10%;float: left;}
}

.proceed1 {width:74%;float:left;margin:auto;margin-left:13%; margin-right:10%; margin-top:6%;}
.proceedbutton a{text-align:left;text-decoration:none;cursor: pointer;font-size:20px;line-height:20px;border-radius:0px;font-family: Oswald, sans-serif;background:#000000;border:0px solid #FFFFFF;padding:6px 22px;color:#FFFFFF;}
.proceedbutton a:hover{background:#000;}
.proceedhead1{font-size:40px;font-weight:600;line-height:42px;font-family: Oswald, sans-serif;}
.proceedhead2{font-size:20px;font-weight:400;}
.proceedhead3{font-size:20px;font-weight:400;}
.proceedmargin1{padding:10px 10px;}
.proceedmargin2{padding:32px 10px;}
.proceedmargin3{padding:12px 10px;}
.proceedmargin4{padding:12px 10px;}
@media screen and (max-width:750px) {	
	.proceedhead1{font-size:18px;font-weight:600;line-height: 1.3;text-align:center;}
	.proceedhead2{font-size:15px;font-weight:500;}
	.proceedhead3{font-size:15px;font-weight:300;}
	.proceedmargin1{padding:5px 10px;}
	.proceedmargin2{padding:14px 10px;}
	.proceedmargin3{padding:6px 10px;}
	.proceedmargin4{padding:12px 10px;}
	.proceed1 {width:100%;float:left;margin:auto;margin-left:0%; margin-right:0%; margin-top:0%;}
	.proceedbutton a{text-align:left;padding:5px 15px;font-size:15px;}
}